<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package educrap
 */

?>

<div id="post-<?php the_ID(); ?>" <?php post_class('white-bg mb-30 transition-3 grid-item cat1 cat2 cat4 fixs'); ?>>
	<?php if( has_post_thumbnail() ){ 
	    the_post_thumbnail();
	} 
    the_content(); 
    wp_link_pages( 
        array(
            'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'educrap' ),
            'after'  => '</div>',
        ) );
    ?>
</div>